body {
	background:rgb(117,150,103);
	font-family:verdana,arial,sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
}

/***inner and centering containers****************************/
#outerBox {
	background:rgb(117,150,103);
	text-align:center;
	position:relative;
	margin:auto;
	width:100%;
	height:100%;
	}
	
#innerBox {
	text-align:left;
	top: 0px;
	margin:auto;
	margin-top:0px;
	width:940px;
	padding: 0px;
	z-index:10;
	border:0px solid white;
	background:rgb(255,255,255);
	}
	
#headerBox {
	height:137px;
	width:940px;
	margin:0px 0px 5px 0px;
	padding:0px;
	background:url("images/design/header_bg.jpg") no-repeat right #ffffff;
	}
	
.mainLogo {
	margin:25px 0px 0px 25px;
	border:0px;
	padding:0px;
	}
	
#newBody {
	overflow:visible;
	margin:0px;
	padding:0px 0px 00px 0px;
	}


#mainNav {
	width:251px;
	float:left;
	background:url("images/menu_gradient.png") 10px -60px repeat-x;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	color:black;
	font-size:13px;
	}
	
#mainNav a {
	color:black;
	text-decoration:none;
	display:block;
	padding:8px 5px 8px 10px;
	}

#mainNav a:hover {
	color:rgb(117,150,103);
	font-weight:bold;
	text-decoration:none;
	display:block;
	padding:8px 5px 8px 10px;
	}

#mainNav ul {
	padding:0px;
	margin:0px;
	}

#mainNav ul li {
	display:block;
	padding:0px;
	margin:0px;
	border-bottom:1px solid white;
	}

#mainNav a.navDIVSelected {
	color:rgb(117,150,103);
	font-weight:bold;
	text-decoration:none;
	display:block;
	padding:8px 5px 8px 10px;
	background:rgb(245,245,245);
}
	
#content {
	margin:0px 00px 0px 20px;
	padding:1px 20px 5px 20px;
	float:left;
	width:620px;
	}

	
#content p {
	line-height:1.4;
	}
	
#content li {
	line-height:1.6;
	}
	
h1	{
	font-size:20px;
	font-weight:bold;
	color:rgb(117,150,103);
	}
	
h2	{
	font-size:17px;
	font-weight:bold;
	color:rgb(117,150,103);
	}
	
h3	{
	font-size:14px;
	font-weight:bold;
	color:rgb(117,150,103);
	margin:1px 0px 1px 0px;
	}
	
h4	{
	font-size:12px;
	font-weight:bold;
	color:rgb(117,150,103);
	margin:1px 0px 1px 0px;
	}
	
h5	{
	font-size:10px;
	font-weight:bold;
	color:rgb(117,150,103);
	margin:1px 0px 1px 0px;
	}

.clearDivImage {
	clear:both;
	padding:0px;
	margin:0px;
	float:none;
	height:208px;
	width:940px;
	background:url("images/design/footer_small.jpg") bottom left no-repeat rgb(255,255,255);
	position:relative;
}
.meatCuts {
	position:absolute;
	left:500px;
	top:50px;
}
	
.clearDiv {
	clear:both;
	padding:0px;
	margin:0px;
	float:none;
	}
	
.errorText {
	color:white;
	padding:2px 1px 2px 40px;
	margin:2px 0px 2px 0px;
	font-size:10px;
	background:url('images/icons/warning.png') no-repeat top left rgb(200,0,50);
	}

.successText {
	color:white;
	background:rgb(0,150,50);
	padding:2px;
	}
	
INPUT {
	border:1px solid rgb(117,150,103);
	background:rgb(245,245,245);
	font-family:verdana,arial,sans-serif;
	font-size:9px;
	width:200px;
	}

.packselectionsRadio {
	background:none;
}

SELECT {
	border:1px solid rgb(117,150,103);
	background:rgb(245,245,245);
	min-width:200px;
	font-family:verdana,arial,sans-serif;
	font-size:9px;
	}
TEXTAREA {
	border:1px solid rgb(117,150,103);
	background:rgb(245,245,245);
	min-width:200px;
	font-family:verdana,arial,sans-serif;
	font-size:9px;
	}

/* contact form styles */
.clearingHR {
	clear:both;
	height:1px;
	width:100%;
	background:rgb(117,150,103);
	border:0px;
}
	
.orderRow {
	background:rgb(117,150,103);
	height:30px;
}

.contactInfo {
	float:right;
	border:1px solid rgb(117,150,103);
	background:rgb(245,245,245);
	padding:15px;
	text-align:right;
	margin: 0px 0px 2px 0px;
}

.contactWrapper {
	float:none;
	clear:right;
	margin:1px 0px 1px 0px;
	display:block;
}

.contactDetail {
	float:left;
	width:150px;
	color:black;
	text-align:right;
	margin-right:5px;
}
hr {
	background:rgb(117,150,103);
	height:1px;
	border:0px;
}

#customerDetails .orderInputField {
	width:200px;
}

/* order form */
.packSelections {
	margin:5px 0px 0px 0px;
	background:rgb(117,150,103);
	padding:3px 5px 3px 5px;
	font-size:11px;
	display:block;
}
.orderSelectionH4 {
	display:inline;
	color:white;
	font-size:12px;
}
.orderComments {
	width:400px;
	max-width:400px;
	font-size:10px;
}
/* eof order form */
/***********footer styles *************/
#footerBox {
	clear:both;
	text-align:center;
	margin:5px 0px 5px 0px;
	padding:5px 0px 5px 0px;
	top: 0px;
	margin:auto;
	margin-top:0px;
	width:940px;
	z-index:10;
	background:rgb(117,150,103);
	font-size:10px;
	color:white;
	}

#footerBox a {
	color:white;
	}
